Subject: [fwtk-users] Re: Forwarding message for Keith Young

From: "[email-masked]" <[email-masked]>
Date: Fri, 14 Mar 2003 21:31:49 -0700

On Fri, Mar 14, 2003 at 10:33:16PM -0500, Rick Murphy wrote:
> I'm not sure that this made it to the list or not. Just to make sure, 
> I'm forwarding this versus redirecting it.
> 
> On a personal note, I am disappointed in Secure Computing's decision to 
> interpret the FWTK license as prohibiting commercial usage.
>         -Rick
Helo;
   Keith and Rick;
	very long time no stream to. Anyhow I think this is 
personally a sad commentary from TIS. (Was it really ~7 years ago?)
Well I know where your coming from spawning children does 
make life interesting;-) So we are now at a impassable abyss?
Does this mean that the list/the site etc are finito?
This would be a 'dark_friday' if that is the case.

Very_Best Regards,
[email-masked]

-- 
/*  Security is a work in progress - dreamwvr                 */
#                                                             
# Note: To begin Journey type man afterboot,man help,man hier[.]      
#                                                             
// "Who's Afraid of Schrodinger's Cat?" /var/(.)?mail/me \?  ;-]

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: "[email-masked]" <[email-masked]>
Date: Sun, 16 Mar 2003 11:24:08 -0700

hello,
    Does this mean as well that the website and all historical
data contained as well as list traffic will be no more?
This 'should_be' kept for historical and relational reference.
I for one would like to see that. This also has been a great
adventure. Well appreciate any insights on this particular subject.

Best Regards,
[email-masked]

---